@font-face{font-family:'TGR';src:url("fonts/TeleGroteskScreen-Regular.eot");src:url("fonts/TeleGroteskScreen-Regular.eot?#iefix") format("embedded-opentype"),url("fonts/TeleGroteskScreen-Regular.woff") format("woff"),url("fonts/TeleGroteskScreen-Regular.ttf") format("truetype"),url("fonts/TeleGroteskScreen-Regular.svg#svgTeleGroteskScreen-Regular") format("svg")}
@font-face{font-family:"TGU";src:url("fonts/TeleGroteskScreen-Ultra.eot");src:url("fonts/TeleGroteskScreen-Ultra.eot?#iefix") format("embedded-opentype"),url("fonts/TeleGroteskScreen-Ultra.woff") format("woff"),url("fonts/TeleGroteskScreen-Ultra.ttf") format("truetype"),url("fonts/TeleGroteskScreen-Ultra.svg#svgTeleGroteskScreen-Ultra") format("svg")}


@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?wlynk2');
  src:  url('fonts/icomoon.eot?wlynk2#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?wlynk2') format('truetype'),
    url('fonts/icomoon.woff?wlynk2') format('woff'),
    url('fonts/icomoon.svg?wlynk2#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-notdef:before {
  content: "\e908";
}
.icon-exclam:before {
  content: "\21";
}
.icon-quotedbl:before {
  content: "\22";
}
.icon-dollar:before {
  content: "\24";
}
.icon-percent:before {
  content: "\25";
}
.icon-ampersand:before {
  content: "\26";
}
.icon-parenleft:before {
  content: "\28";
}
.icon-parenright:before {
  content: "\29";
}
.icon-asterisk:before {
  content: "\2a";
}
.icon-plus:before {
  content: "\2b";
}
.icon-hyphen:before {
  content: "\2d";
}
.icon-slash:before {
  content: "\2f";
}
.icon-zero:before {
  content: "\30";
}
.icon-one:before {
  content: "\31";
}
.icon-two:before {
  content: "\32";
}
.icon-three:before {
  content: "\33";
}
.icon-four:before {
  content: "\34";
}
.icon-five:before {
  content: "\35";
}
.icon-six:before {
  content: "\36";
}
.icon-seven:before {
  content: "\37";
}
.icon-eight:before {
  content: "\38";
}
.icon-nine:before {
  content: "\39";
}
.icon-colon:before {
  content: "\3a";
}
.icon-semicolon:before {
  content: "\3b";
}
.icon-less:before {
  content: "\3c";
}
.icon-equal:before {
  content: "\3d";
}
.icon-greater:before {
  content: "\3e";
}
.icon-question:before {
  content: "\3f";
}
.icon-A:before {
  content: "\41";
}
.icon-B:before {
  content: "\42";
}
.icon-C:before {
  content: "\43";
}
.icon-D:before {
  content: "\44";
}
.icon-E:before {
  content: "\45";
}
.icon-F:before {
  content: "\46";
}
.icon-G:before {
  content: "\47";
}
.icon-H:before {
  content: "\48";
}
.icon-I:before {
  content: "\49";
}
.icon-J:before {
  content: "\4a";
}
.icon-K:before {
  content: "\4b";
}
.icon-L:before {
  content: "\4c";
}
.icon-M:before {
  content: "\4d";
}
.icon-N:before {
  content: "\4e";
}
.icon-O:before {
  content: "\4f";
}
.icon-P:before {
  content: "\50";
}
.icon-Q:before {
  content: "\51";
}
.icon-R:before {
  content: "\52";
}
.icon-S:before {
  content: "\53";
}
.icon-T:before {
  content: "\54";
}
.icon-U:before {
  content: "\55";
}
.icon-V:before {
  content: "\56";
}
.icon-W:before {
  content: "\57";
}
.icon-X:before {
  content: "\58";
}
.icon-Y:before {
  content: "\59";
}
.icon-Z:before {
  content: "\5a";
}
.icon-a:before {
  content: "\61";
}
.icon-b:before {
  content: "\62";
}
.icon-c:before {
  content: "\63";
}
.icon-d:before {
  content: "\64";
}
.icon-e:before {
  content: "\65";
}
.icon-f:before {
  content: "\66";
}
.icon-g:before {
  content: "\67";
}
.icon-h:before {
  content: "\68";
}
.icon-i:before {
  content: "\69";
}
.icon-j:before {
  content: "\6a";
}
.icon-k:before {
  content: "\6b";
}
.icon-l:before {
  content: "\6c";
}
.icon-m:before {
  content: "\6d";
}
.icon-n:before {
  content: "\6e";
}
.icon-o:before {
  content: "\6f";
}
.icon-p:before {
  content: "\70";
}
.icon-q:before {
  content: "\71";
}
.icon-r:before {
  content: "\72";
}
.icon-s:before {
  content: "\73";
}
.icon-t:before {
  content: "\74";
}
.icon-u:before {
  content: "\75";
}
.icon-v:before {
  content: "\76";
}
.icon-w:before {
  content: "\77";
}
.icon-x:before {
  content: "\78";
}
.icon-y:before {
  content: "\79";
}
.icon-z:before {
  content: "\7a";
}
.icon-braceleft:before {
  content: "\7b";
}
.icon-section:before {
  content: "\a7";
}
.icon-Udieresis:before {
  content: "\dc";
}
.icon-germandbls:before {
  content: "\df";
}
.icon-adieresis:before {
  content: "\e4";
}
.icon-udieresis:before {
  content: "\fc";
}
.icon-back:before {
  content: "\e900";
}
.icon-fullscreen:before {
  content: "\e901";
}
.icon-pause:before {
  content: "\e902";
}
.icon-play:before {
  content: "\e903";
}
.icon-playoverlay:before {
  content: "\e904";
}
.icon-repeat:before {
  content: "\e905";
}
.icon-settings:before {
  content: "\e906";
}
.icon-share:before {
  content: "\e907";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-backward2:before {
  content: "\ea1f";
}
.icon-forward3:before {
  content: "\ea20";
}
.icon-volume-high:before {
  content: "\ea26";
}
.icon-volume-medium:before {
  content: "\ea27";
}
.icon-volume-low:before {
  content: "\ea28";
}
.icon-volume-mute:before {
  content: "\ea29";
}
.icon-volume-mute2:before {
  content: "\ea2a";
}
.icon-volume-increase:before {
  content: "\ea2b";
}
.icon-volume-decrease:before {
  content: "\ea2c";
}


#l1pPlayer {
	font-family:'TGR';
}

#l1pUIPopUpsAutoplayPlayButton {
	border: 4px solid #FFFFFF;
	background: none;
	width: 180px;
	height: 180px;
	font-size: 100px;
}

#l1pUIPopUpsAutoplayTextContainer {
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(0,15,21,0.15) 0%, rgba(0,15,21,0.9) 100%);
background: -webkit-linear-gradient(top,  rgba(0,15,21,0.15) 0%,rgba(0,15,21,0.9) 100%);
background: linear-gradient(to bottom,  rgba(0,15,21,0.15) 0%,rgba(0,15,21,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26000f15', endColorstr='#e6000f15',GradientType=0 );

}

#l1pUIPopUpsAutoplayText {
	margin: 15px;
    bottom: 30px;
    position: absolute;
    left: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;
    font-family:'TGU';
}

#l1pUIControls {
	color: #FFFFFF;
	background: rgba(0,0,0,0.5);
    display: flex;
    align-items: stretch;
    align-content: stretch;
    width: 100%;
    flex-flow: row wrap;
    justify-content: space-between;
    height: 80px;
}

.l1pUIControlsButton {
	font-size: 28px;
	height: 100%!important;
	width: 50px;

    line-height: 80px;
}

#l1pUIControlsButtonsMain .l1pUIControlsButton {
	border-radius: 0;
	border: none;
	background: none;
	margin: 0;
	width: 50px;
}

#l1pUIControlsButtonsMain .l1pUIControlsButton:hover {
    border-radius: none;
    border: none;
    background: none;
    
}

#l1pUIControlsButtonPlayPause {
	width: auto;
	height: auto;
}

#l1pUIControlsButtonRewind {
	/*float: right;*/
}

#l1pUIControlsButtonHD {
	display: none!important;
}

#l1pUIControlsButtonForward {
	display: none!important;
}

.l1pUIControlsButton:hover {
	transition: none;
    text-shadow: none;
    color: #f50075!important;
}

#l1pUIControlsButtonsMain {
	text-align: left;
    float: left;
    display: inline-block;
    order: 1;
    margin-left: 10px;
}

#l1pUIControlsButtonsMain:after {
	content: '';
    height: 50%;
    width: 1px;
    position: absolute;
    top: 29%;
    background: rgba(235,235,235,0.5);
    margin-left: 0;
}

#l1pUIControlsButtonsSub2 {
	position: relative;
	order: 3;
	margin-top: 0; 
	margin-right: 10px;
}

#l1pUIControlsButtonsSub1 {
	order: 3;
	display: none;
}

#l1pUIControlsTimeline {
	width: auto;
	flex-grow: 1;
    order: 2;
    height: auto;
    margin-bottom: 0;
    display: flex;
    margin-right: 10px;    
    margin-left: 10px; 
}

#l1pUIControlsTimelineTimeLeft, #l1pUIControlsTimelineTimeRight {
	color: #FFFFFF;
	font-weight: bold;
	line-height: 80px;
  width: 60px;
}

#l1pUIControlsTimelineTooltip {
	margin-top: 16px;
	color: #FFFFFF;
}

#l1pUIControlsTimelineProgressBar {
  height: auto;
  width: auto!important;
  flex-grow: 1;
 
}

#l1pUIControlsTimelineProgressBarViewTime {
	background-color: #f50075;
}

#l1pUIControlsTimelineProgressBarLoading {
	/*background: rgba(235,235,235,0.5);*/
  background-color: #FFFFFF;
}


.rangeslider__handle {
	background: #f50075;
    margin-left: 0px;
    cursor: pointer;
    width: 14px;
    height: 14px;
    margin-bottom: 0;
    background-size: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.rangeslider--vertical .rangeslider__fill {
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; 
    background: #f50075;
    position: absolute;
}

.rangeslider--vertical {
	width: 4px;
    min-height: 100px;
    max-height: 100%;
    margin: 0 auto;
    margin-top: 20px;
    border-radius: 0;
    width: 14px;
}

#l1pUITitle span {
	font-family: 'TGU';
	font-weight: bold;
	font-size: 22px;
	margin: 25px;
	text-transform: uppercase;

}

#l1pUITitle {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
}




#l1pUIPopUps {
    background-color: rgba(0, 0, 0, 0.6);  
    color: #FFFFFF;
}

#l1pUIPopUpsContent h1 {
    border-bottom: none;
    font-size: 25px;
}

#l1pUIPopUpsSettings ul li:first-child {
    border-top-left-radius: 0; 
    border-bottom-left-radius: 0; 
    border-top-right-radius: 0; 
    border-bottom-right-radius: 0; 
}

#l1pUIPopUpsSettings ul li:last-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.l1pActive {
    color: #FFFFFF!important;
    background-color: #f50075!important;  
}

#l1pUIPopUpsSettings ul li {
    padding: 20px;
}

#l1pUIPopUpsSettings ul li:hover {
    color: #FFFFFF;
    background-color: #f50075;
}

#l1pUIPopUpsSettings #l1pUIPopUpsSettingsText {
    display: none;
}





.l1pUIControlsButton {
    font-family: 'icomoon' !important;
    speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    line-height: 80px;
    font-size: 40px;
}




.fa {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    line-height: 80px;
    font-size: 30px; 
}


.fa-backward:before {
    content: "\e900"!important;
}

.fa-pause:before {
    content: "\e902"!important;
}

.fa-play:before {
    content: "\e903"!important;
}

.fa-times:before {
    content: "\ea0f"!important;
}

.fa-cog:before {
    content: "\e906"!important;
}

.fa-volume-up:before {
    content: "\ea29"!important;
}

.fa-volume-down:before {
    content: "\ea29"!important;
}

.fa-volume-off:before {
    content: "\ea29"!important;
}

.fa-arrows-alt:before {
    content: "\e901"!important;
}


#l1pUITitleMediatyp {
    font-size: 15px!important;
    font-weight: normal!important;
    font-family: 'TGR'!important;
    /*text-shadow: 0 0 7px black;*/
}

#l1pUITitle span {
    margin: 0!important;
}

#l1pUIPopUpsRelatedText1 {
  display: none;
}

#l1pUIPopUpsRelatedText2{
    font-size: 25px!important;
    border-bottom: 0!important;
    text-transform: uppercase;
    font-weight: bold;
}

.l1pUISliderElementTitle {
  text-transform: uppercase!important;
    font-weight: bold!important;
}


#l1pUIPopUpsRelatedNext .l1pUISliderElementImage {
  width: 30%;
}

.l1pUISliderElementTime {
      font-size: 15px;
      text-transform: uppercase;

}

#l1pUIPopUpsRelatedNext #l1pUIPopUpsRelatedVideoElementImageContainer {
  /*height: 30%!important;*/
  cursor: pointer;
}

#l1pUIPopUpsClose {
  top: 30px;
  right: 35px;
}
#l1pUIPopUpsCloseBtn i {
  line-height: 48px!important;
}

#l1pUIControlsButtonVolumeContainer {
  margin-right: 10px;
}

#l1pUIControlsButtonVolumeContainer:hover #l1pUIControlsButtonVolume {
  display: block;
}

#l1pUIControlsButtonVolumeHover {
  border-radius: 0;
  background-color: transparent; 
  margin-top: 38px;
  height: auto;
  margin-right: 10px;
  margin-left: -10px;
}


.rangeslider {
  background-color: #FFFFFF;
}
.rangeslider__fill {
  background-color: #f50075;
}

.rangeslider__handle {
  width: 4px;
  height: 4px;
}

.rangeslider--horizontal {
  height: 4px;
}

.rangeslider--horizontal .rangeslider__handle {
  top: 0;
}


.l1ScaleSmall #l1pUIControlsTimelineTimeLeft, .l1ScaleSmall #l1pUIControlsTimelineTimeRight{
  display: none;
}

.l1ScaleSmall #l1pUIControlsButtonsMain {
  left: 0;
  margin-top: 0;
}


.l1ScaleMedium #l1pUIControlsButtonVolumeHover, .l1ScaleSmall #l1pUIControlsButtonVolumeHover {
  width: 50px;
  margin-top: 38px;
  margin-left: 10px;
  margin-right: 10px;
}


#l1pUIControlsButtonVolumeHover {
  height: 100%;
  margin-top: 0; 
}

.rangeslider--horizontal {
  margin-top: 38px;
}

#l1pUITitleTextContainer {
  float: left;
  margin-left: 30px;
  margin-top: 30px;
  margin-right: 20px;
  text-shadow: 0 0 7px black;
}

#l1pUITitleShareContainer {
  float: left;
  margin-left: 15px;
  margin-top: 28px;
}


#l1pUISeparator {
    float: left;
    height: 50px;
    margin-top: 20px;
    width: 1px;
    position: relative;
    display: block;
    background: rgba(235,235,235,0.5);
}

#l1pUITitleShareContainer span {
    font-size: 35px;
}

#l1pUITitleTickerContainer {
  float: right;
  margin-right: 30px;
  margin-top: 28px;
}

#l1pUITitleTickerContainer span {
  font-size: 35px;
}

#l1pUIPopUpsShareCopy {
  display: none;
}

#l1pUITitleShareContainer:before {
  display: block!important;
}

#l1pUITitleTickerContainer:before {
  display: block!important;
}

#l1pUIPopUpsContent {
  width: 90%;
}

#l1pUIPopUpsRelatedList li {
  float: left;
  width: 25%;
}

#l1pUIPopUpsRelatedVideoElementImage {
  width: 65%;
}

#l1pUIPopUpsRelatedVideoElementTime {
      margin: 0;
    margin-top: 5px;
        font-size: 15px;
        padding-right: 5px;
        font-family:'TGU';
        text-transform: uppercase;

}

#l1pUIPopUpsRelatedVideoElementTitle {
  margin: 0;
    margin-top: 5px;
    font-size: 18px;
    padding-right: 10px;
    font-family:'TGR';
}

#l1pUIPopUpsContent h2 {
  margin-bottom: 20px;
  font-family:'TGU';
  text-transform: uppercase;
  text-shadow: 0 0 7px black;

}

#l1pUIPopUpsRelatedNext #l1pUIPopUpsRelatedVideoElementImage {
    width: 100%;
    height: 100%;
    position: absolute;
}

#l1pUIPopUpsRelatedNext #l1pUIPopUpsRelatedVideoElementText {
  float: left;
  margin-left: 20px;
}

#l1pUIPopUpsRelatedNext {
  margin-bottom: 30px;
  width: 100%;
  height: auto;
  clear: both;
  position: relative;
}

#l1pUIPopUpsRelatedNext:after{
    
    clear: both;
    content: "";
    display: block;
    
}

#l1pUIPopUpsRelatedList:after{
  /*
  clear: both;
  content: "";
  display: block;
  */
}




#l1pUIPopUpsRelatedNext #l1pUIPopUpsRelatedVideoElementImageContainer:after {
     /* clear: both;
    content: "";
    display: block;
    width: 25%;
    */
}

#l1pUIPopUpsRelatedNext #l1pUIPopUpsRelatedVideoElementImageContainer {
    width: 25%;
    /*height: 100%;*/
    position: relative;
    float: left;
}

#l1pUIPopUpsRelatedNext #l1pUIPopUpsRelatedVideoElementImageContainer2 {
  width: 100%;
    padding-bottom: 56.25%;
}

#l1pUIPopUpsRelatedNext #l1pUIPopUpsRelatedVideoElementImageBG {
      width: 100%;
    height: 100%;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );

    position: absolute;
}

.fa-arrows-alt:before {
    content: "\e901"!important;
}

#l1pUIPopUpsRelatedVideoElementImageIcon {
  /*width: 100%;*/
  /*text-align: center;*/
  /*height: 100%;*/
    font-size: 75px;
    color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -35px;
    margin-top: -35px;
}

#l1pUIPopUpsRelatedVideoElementShare {
  float: left;
  margin-top: 10px;
  font-size: 30px;
}

#l1pUIPopUpsRelatedVideoElementImageContainer:hover #l1pUIPopUpsRelatedVideoElementImageIcon, #l1pUIPopUpsRelatedVideoElementImageContainer:hover + #l1pUIPopUpsRelatedVideoElementText #l1pUIPopUpsRelatedVideoElementTime, #l1pUIPopUpsRelatedVideoElementImageContainer:hover + #l1pUIPopUpsRelatedVideoElementText #l1pUIPopUpsRelatedVideoElementTitle  {
  color: #f50075;
}

#l1pUIPopUpsRelatedVideoElementShare {
  cursor: pointer;
}

#l1pUIPopUpsRelatedVideoElementShare:hover {
  color: #f50075;
}


#l1pUIPopUpsRelatedList .l1pUIPopUpsRelatedVideoElement:hover {
  color: #f50075;
}

.l1pUIPopUpsShareSocialButton {
  height: 100px;
  width: 25%;
  padding-top: 50px;
  text-shadow: 0 0 7px black;
}

.l1pUIPopUpsShareSocialImage i {
  font-size: 30px;
}

.l1pUIPopUpsShareSocialButton:hover {
  background: rgba(0,0,0,0.5);
      text-shadow: none;
}

.l1pUIPopUpsShareSocialButton span {
  margin-top: 20px;
  font-size: 20px;
}

.l1pUIPopUpsHideBackground {
  background: none!important;
}

#l1pUITitleShareTextContainer {
    float: left;
    margin-top: 34px;
    margin-left: 10px;
    text-shadow: 0 0 7px black;
}

#l1pUITitleShareBackContainer {
  float: left;
  margin-top: 30px;
  margin-left: 10px;
  margin-right: 10px;
  line-height: 0!important;
}


#l1pUITitleShareBackContainerText {
  font-size: 30px!important;

}

.l1pUITitleShareContainerActive {
  color: #f50075!important;
}

#l1pUIControlsButtonSettingsContainer {
  width: 50px;
  float: left;

}

#l1pUIControlsButtonSettingsContainer:hover #l1pUIControlsButtonSettingsHover {
  display: block;
} 

#l1pUIControlsButtonSettingsHover {
  display: none;
  width: 50px;
  background: rgba(0,0,0,0.5);
  position: absolute;
  bottom: 65px;
}


#l1pUIControlsButtonSettingsHover ul {
  padding: 0;
  margin: 0;
  /*float: left;*/
  /*margin-right: 10px;*/
  list-style: none; 
  border: 0;
  color: #FFFFFF;
}

#l1pUIControlsButtonSettingsHover ul li {
  display: block;
  padding: 10px;
  list-style-type: none;
  /*background-color: white;*/
  cursor: pointer;
  list-style: none; 
    border: 0;
    margin: 0;
    /*float: left;*/
    text-align: center;
    font-size: 13px;
    border-bottom: 1px solid #565656;
}

#l1pUIControlsButtonSettingsHover ul li:hover {
  color: #FFFFFF;
  background-color: #f50075;
}

/*
#l1pUIControlsButtonSettingsHover ul li:first-child { 
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
*/
/*
#l1pUIControlsButtonSettingsHover ul li:last-child { 
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
*/


#l1pUIPopUpsSettingsList .l1pActive {
  color: #f50075!important;
  background-color: transparent!important;
  font-family: 'TGU';

}

.l1pUIPopUpsSettingsActive {
  color: #f50075!important;
  /*background-color: #dc3c3c!important;*/
}

#l1pUIPopUpsShareUrlSubText {
  font-size: 13px;
  color: #c3c2c2;
  margin-top: 0;
  display: none;
}

#l1pUIPopUpsRelatedList #l1pUIPopUpsRelatedVideoElementTime {
  display: block;
}


#l1pUIControlsTimelineProgressBarPointer {
  display: none;
  /*
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    margin-left: -10px;
    background-color: #FFFFFF;
    transition: all 0.3s;
    border-radius: 4px;
    */
}

@media only screen and (max-width: 700px) {
    #l1pUIControlsButtonVolumeHover {
        margin-top: 0!important;
    }
}
